General > Release Announcements

Linux Lite 4.6 Final Released

<< < (4/4)

Xorcist:
Installing updates before the upgrade I ran into a segfault on one of the updates (not sure which one, unlucky me), trying to run updates again I was informed I needed to run "sudo dpkg --configure -a" which I did. When that was complete I rebooted and attempted to upgrade. But I'm getting the message that I am already at the latest version, but according to "cat /etc/llver" I'm still on 4.4. Any ideas on how to remedy this and get upgraded to 4.6?


UPDATE: I was able to remedy my situation by running a "sudo apt-get -f install", so all is good.

TheDead:
Thanks for the upgrade... version 4 keeps getting better and better, woot!


Yeeeaah!Dark Theme baby! ;)

Jerry:
@Xorcist open a new Support thread in the appropriate section please.

Navigation

[0] Message Index

[*] Previous page

Go to full version